@charset "UTF-8";
#home_body_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #646463;
	text-align: left;
	width: 1044px;
	margin-top: -31px;
	padding-top: 10px;
	margin-left: 0px;
	background-image: url(../imagesN/body_background.png);
	background-repeat: repeat-y;
}

#intro_panel {
	height: 340px;
	width: 543px;
	background-color: #FFF;
	margin-left: 20px;
	margin-top: 10px;
}

#news_image_panel {
	height: 275px;
	width: 424px;
	float: right;
	margin-top: -345px;
	margin-right: 40px;
}

#news_image_transparent_panel {
	height: 100px;
	width: 410px;
	background-color: #000;
	margin-top: -112px;
	position: relative;
	z-index: 3;
	opacity: .5;
	filter: alpha(opacity=50);
}

#news_image_text_panel {
	height: 100px;
	width: 400px;
	margin-top: -95px;
	margin-left: 10px;
	position: relative;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 32px;
	color: #FFF;
	text-align: left;
	font-weight: bold;
}

#cameron_intro_panel {
	height: 210px;
	width: 515px;
	background-color: #deeee6;
	margin-left: 20px;
	margin-top: 10px;
	padding: 15px;
}

#video_panel {
	height: 315px;
	width: 560px;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 20px 20px 0px 0px;
}

#may_intro_panel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 85px;
	width: 533px;
	background-color: #deeee6;
	margin-left: 20px;
	margin-bottom: 15px;
	padding: 3px 5px 5px 7px;
	text-align:justify;
}

#lineup_intro_panel {
	height: 240px;
	width: 545px;
	background-color: #deeee6;
	margin-left: 20px;
	margin-top: 0px;
	padding: 0px;
}

#lineup_image_panel {
	height: 165px;
	width: 545px;
}
#lineup_text_panel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 5px 7px;
	height: 65px;
	width: 535px;
	text-align:justify;
}

#cameron_image_panel {
	height: 209px;
	width: 186px;
}

#cameron_text_panel {
	height: 209px;
	width: 310px;
	margin-top: -209px;
	margin-left: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #211430;
	text-align: left;
	}
#may_text_panel {
	height: 209px;
	width: 496px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #211430;
	text-align: justify;
	}
.executive_members_panel {
	height: 315px;
	width: 424px;
	float: right;
	background-color: #3e2b22;
	margin-top: -315px;
	margin-right: 40px;
}
#executive_members_panelH {
	display:none;
}
#executive_members_panelC {
	display:none;
}
#executive_members_panelM {
	display:none;
} 
  h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 21px;
	color: #3e2b22;
}
  h2 {
	font-size: 15px;
	color: #211430;
}
h3 {
	font-size: 21px;
	color: #deeee6;
	font-weight: normal;
	line-height: 21px;

}
h4 {
	font-size: 15px;
	color: #deeee6;
	line-height: 1px;
}
  .job_title_text {
	font-size: 13px;
	line-height: 15px;
}
  .headings {
	font-size: 21px;
	color: #3e2b22;
}
  .double_quotes {
	font-size: 50px;
	color: #a0918b;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

  .exec_members_intro_panel {
	height: 105px;
	width: 424px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #deeee6;
}
  .exec_members_line {
	height: 295px;
	width: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #deeee6;
	margin-top: -92px;
	margin-left: 75px;
}

  .exec_members_images {
	height: 83px;
	width: 74px;
	margin-left: 10px;
}

  .exec_members_text {
	height: 83px;
	width: 270px;
	margin-left: 85px;
	font-size: 18px;
	font-weight: normal;
	color: #beb1c8;
	margin-top: -63px;
}

.Container {
  position: absolute;
  width: 300px;
    margin-top: -295px;
	margin-left: 95px;
}
.Scroller-Container {
	margin-top: -20px;
  position: absolute;
}

#Scroller-1 {
	position: absolute;
	overflow: hidden;
	width: 300px;
	height: 271px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #beb1c8;
	text-align: left;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
#Scroller-2 {
	position: absolute;
	overflow: hidden;
	width: 300px;
	height: 271px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #beb1c8;
	text-align: left;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
	#Scroller-3 {
	position: absolute;
	overflow: hidden;
	width: 300px;
	height: 271px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #beb1c8;
	text-align: left;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}

.Scrollbar-Up {
	cursor: pointer;
	position: absolute;
	top: 262px;
	margin-left: 290px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top:280px;
  margin-left: 290px;
}
.exec_members_arrow {
	height: 105px;
	width: 50px;
	margin-left: 375px;
	font-size: 70px;
	font-weight: bold;
	color: #deeee6;
	margin-top: -85px;
	cursor:pointer;
}
.exec_members_arrow_left {
	height: 40px;
	width: 50px;
	margin-left: 5px;
	font-size: 70px;
	font-weight: bold;
	color: #deeee6;
	margin-top: -40px;
	cursor:pointer;
}


